Skip to main content
GET
/
v1
/
payment-method-domains
/
{id}
cURL
curl --request GET \
  --url https://api-sandbox.y.uno/v1/payment-method-domains/{id} \
  --header 'private-secret-key: <api-key>' \
  --header 'public-api-key: <api-key>'
import requests

url = "https://api-sandbox.y.uno/v1/payment-method-domains/{id}"

headers = {
"public-api-key": "<api-key>",
"private-secret-key": "<api-key>"
}

response = requests.get(url, headers=headers)

print(response.text)
const options = {
method: 'GET',
headers: {'public-api-key': '<api-key>', 'private-secret-key': '<api-key>'}
};

fetch('https://api-sandbox.y.uno/v1/payment-method-domains/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "id": "dom_1234567890abcdef",
  "account_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
  "domain": "checkout.example.com",
  "payment_method": "APPLE_PAY",
  "status": "REGISTERED",
  "created_at": "2026-01-22T10:30:00Z",
  "updated_at": "2026-01-22T10:45:00Z"
}

Authorizations

public-api-key
string
header
required
private-secret-key
string
header
required

Path Parameters

id
string
required

Response

200 - application/json
id
string
Example:

"dom_1234567890abcdef"

account_id
string
Example:

"3fa85f64-5717-4562-b3fc-2c963f66afa6"

domain
string
Example:

"checkout.example.com"

payment_method
string
Example:

"APPLE_PAY"

status
string
Example:

"REGISTERED"

created_at
string
Example:

"2026-01-22T10:30:00Z"

updated_at
string
Example:

"2026-01-22T10:45:00Z"